Bug 500067 - Recently edited files' "Changed" shows as for instance "H:21"
Recently edited files' "Changed" shows as for instance "H:21"
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
12
All Linux
low Severity low
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-10 12:00 EDT by Kvikende
Modified: 2009-12-12 15:07 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.18.4-3.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-12 15:07:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Shows the bug (98.51 KB, image/png)
2009-05-10 12:00 EDT, Kvikende
no flags Details

  None (edit)
Description Kvikende 2009-05-10 12:00:38 EDT
Created attachment 343276 [details]
Shows the bug

Description of problem:
In the GNOME file picker I've noticed that recently edited files' "Changed" (I think it's called Changed in English) shows up as for instance H:21 instead of what I would guess should be "21 minutes ago" or something similar.

This is on the Norwegian Nynorsk localisation.

How reproducible:
Happens to me all the time

Steps to Reproduce:
I would assume:
1. Get the norwegian nynorsk localisation
2. Create a new file
3. Open GNOME's file picker and look at the "Endra" colon.
  
Actual results:
H:21

Expected results:
Assuming it should be "21 minutt sidan"

Additional info:
If I've formulated poorly, please excuse. My brain doesn't work properly today.
Comment 1 Bug Zapper 2009-11-18 07:52:02 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Deji Akingunola 2009-11-19 09:15:51 EST
I think this is a gtk-filechooser bug, and it belongs to gtk2.
Comment 3 Fedora Update System 2009-12-03 00:03:29 EST
gtk2-2.18.4-3.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gtk2'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12558
Comment 4 Fedora Update System 2009-12-11 13:32:02 EST
gtk2-2.18.4-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.